GnuPG / libgcrypt multiple security vulnerabilities

2015-04-09T00:00:00
ID SECURITYVULNS:VULN:14304
Type securityvulns
Reporter BUGTRAQ
Modified 2015-04-09T00:00:00

Description

Use-after-free, backside channels information disclosure.